/*组件样式*/
    .zzjg {
        position: relative;
        height: 600px;
            margin-top: 100px;}

    .zzjg li a {
        font-family: microsoft yahei;
        font-size: 28px;
        font-weight: bold;
        color: #000;}

    .zzjg li {
        width: 50%;
        padding: 10px 0;
        line-height: 40px;
        text-align: center;}

    .zzjg-left {
         background: #bfc4d7; 
        position: absolute;
        left: 45%;}

    .zzjg-right {
      background: #95a3c6;
        position: absolute;
        left: 0;}

    .zzjg li:nth-child(1) {
        z-index: 9;
        top: 0;}

    .zzjg li:nth-child(2) {
        z-index: 8;
        top: 5%;}

    .zzjg li:nth-child(3) {
        z-index: 7;
        top: 13%;}

    .zzjg li:nth-child(4) {
        z-index: 6;
        top: 18%;}

    .zzjg li:nth-child(5) {
        z-index: 5;
        top: 26%;}

    .zzjg li:nth-child(6) {
        z-index: 4;
        top: 31%;}

    .zzjg li:nth-child(7) {
        z-index: 3;
        top: 39%;}

    .zzjg li:nth-child(8) {
        z-index: 2;
        top: 44%;}

    .zzjg li:nth-child(9) {
        z-index: 1;
        top: 51%;}

    @media (max-width: 992px) {
        .zzjg li {
            width: 100%;
            padding: 10px 0;
            line-height: 40px;
            text-align: center;
            position: unset;}
    }
